## golang-github-google-go-dap 0.3.0

=== debian/changelog ===
golang-github-google-go-dap (0.3.0-1) unstable; urgency=medium

  * New upstream release 0.3.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Sep 2020 23:13:30 +0800

golang-github-google-go-dap (0.2.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Aug 2020 17:54:46 +0800
