=== debian/control ===
Source: golang-github-google-go-dap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-dap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-dap.git
Homepage: https://github.com/google/go-dap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/go-dap

Package: golang-github-google-go-dap-dev
Architecture: all
Depends: ${misc:Depends},
Description: Go implementation of the Debug Adapter Protocol (library)
 The Debug Adapter Protocol defines the protocol used between an editor
 or IDE and a debugger or runtime.
