## golang-github-google-go-dap 0.4.0

=== debian/changelog ===
golang-github-google-go-dap (0.4.0-2) unstable; urgency=medium

  * Add patch to fix test on 32bit

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Jan 2021 23:18:45 +0800

golang-github-google-go-dap (0.4.0-1) unstable; urgency=medium

  * New upstream release 0.4.0
  * Update Section to golang
  * Update Standards-Version to 4.5.1
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Dec 2020 19:55:01 +0800
