## golang-github-google-go-dap 0.5.0

=== debian/changelog ===
golang-github-google-go-dap (0.5.0-1) unstable; urgency=medium

  * New upstream release 0.5.0
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Aug 2021 23:51:33 +0800
