## golang-github-google-go-dap 0.6.0

=== debian/changelog ===
golang-github-google-go-dap (0.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 13:41:58 +0000

golang-github-google-go-dap (0.6.0-1) unstable; urgency=medium

  * New upstream release 0.6.0
  * Add Breaks to delve << 1.7.2

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 06 Nov 2021 16:52:29 +0800
