## golang-github-google-go-dap 0.7.0

=== debian/changelog ===
golang-github-google-go-dap (0.7.0-1) unstable; urgency=medium

  * New upstream release 0.7.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Breaks to delve << 1.20.2

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 07 Apr 2023 16:40:41 +0800
