=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-dap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-dap.git
 Homepage: https://github.com/google/go-dap
@@ -18,7 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: delve (<< 1.7.2~),
+Breaks: delve (<< 1.20.2~),
 Description: Go implementation of the Debug Adapter Protocol (library)
  The Debug Adapter Protocol defines the protocol used between an editor
  or IDE and a debugger or runtime.
