## golang-github-google-go-dap 0.10.0

=== debian/changelog ===
golang-github-google-go-dap (0.10.0-1) unstable; urgency=medium

  * New upstream release 0.10.0
  * Add Breaks to delve << 1.21.0

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 29 Jul 2023 00:04:55 +0800
