=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: delve (<< 1.20.2~),
+Breaks: delve (<< 1.21.0~),
 Description: Go implementation of the Debug Adapter Protocol (library)
  The Debug Adapter Protocol defines the protocol used between an editor
  or IDE and a debugger or runtime.
