=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/google/go-dap refs/tags/v([\d\.]+)
