## golang-github-google-go-dap 0.12.0

=== debian/changelog ===
golang-github-google-go-dap (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.12.0
  * Make gbp import-orig automatically link to upstream's tags
  * Enable Salsa CI
  * Update debian/watch to version 5
  * Remove redundant Rules-Require-Root field
  * Bump Standards-Version to 4.7.3, remove Priority field
  * Add more info in upstream/metadata

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 14 Feb 2026 18:17:24 +0100
