=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-dap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-dap.git
 Homepage: https://github.com/google/go-dap
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/google/go-dap
 
 Package: golang-github-google-go-dap-dev
